const system=require("../system");
const settings=require("../../config/settings.js");
const reclient=system.getObject("util.redisClient");
//获取平台配置兑换率
//初次登录的赠送数量
//创建一笔交易
//同时增加账户数量,增加系统平台账户
var dbf=system.getObject("db.connection");
var db=dbf.getCon();
db.sync({force:true}).then(async ()=>{
  //创建role
  //  const Role=db.models.role;
  //   Role.bulkCreate([
  //     {  name:"访客",code:"guest"},
  //   ]);
});
// reclient.flushall(()=>{
//     console.log("clear caches ok.....");
// });
